[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Problems with eclipse f12



* shmuel siegel <fedora shmuelhome mine nu> [2009-08-12 03:10]:
> I have a fully up to date f11 but I wanted to use the latest version of  
> eclipse. After upgrading to the eclipse in rawhide I no longer had  
> access to jdt or cdt (both were also upgraded).

We *just* got Eclipse 3.5 built the other day and it didn't make the
alpha freeze so it's not in rawhide.  I don't know what the status of
the previous packages was.  Also, I'm not sure that the CDT has been
re-built yet and if it hasn't been, the old one won't work I don't think
due to API changes.

Andrew


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]